View Issue Details

IDProjectCategoryView StatusLast Update
0000090RenderWare Multiplayer[All Projects] Generalpublic2018-09-23 17:12
ReporterTeredo KotAssigned Toexpl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Platform64 BitOSKali LinuxOS Version2018.1
Product Version 
Target VersionFixed in Version0.2.1 
Summary0000090: Add a timestamp to the log.
DescriptionAdd a timestamp for "Console input". More details on the screenshot.
Tagsbugs

Activities

Teredo Kot

2018-08-28 14:42

developer  

Screenshot_1.png (5,114 bytes)
Screenshot_1.png (5,114 bytes)

expl

2018-09-23 17:12

administrator   ~0000031

Fixed by Teredo Kot.

Issue History

Date Modified Username Field Change
2018-08-28 14:42 Teredo Kot New Issue
2018-08-28 14:42 Teredo Kot File Added: Screenshot_1.png
2018-09-12 10:43 guest Tag Attached: bugs
2018-09-23 17:12 expl Assigned To => expl
2018-09-23 17:12 expl Status new => resolved
2018-09-23 17:12 expl Resolution open => fixed
2018-09-23 17:12 expl Fixed in Version => 0.2.1
2018-09-23 17:12 expl Note Added: 0000031